<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">
	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Corporate Income Tax Schema - NAIC Annual Statement</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>
	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>
	<!-- ============================= -->
	<!-- =====  NAIC Annual Statement ===== -->
	<!-- ============================= -->
	<xsd:element name="NAICAnnualStatement">
		<xsd:annotation>
			<xsd:documentation>NAIC Annual Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="NAICAnnualStatementType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="NAICAnnualStatement">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>
	<xsd:complexType name="NAICAnnualStatementType">
		<xsd:annotation>
			<xsd:documentation>Content model for NAIC Annual Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<!-- Explanation -->
			<xsd:element name="Explanation" type="ExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Explanation</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
